.u-section-1 .u-sheet-1 {
  min-height: 670px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 556px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-1 .u-text-1 {
  margin: 0 1px;
}

.u-section-1 .u-text-2 {
  font-weight: 800;
  font-size: 2.25rem;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 20px auto 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 0.875rem;
  background-image: none;
  text-align: center;
  font-weight: 700;
  border-style: solid;
  margin: 30px 0 0;
  padding: 20px 47px 20px 46px;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 550px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 490px;
  margin-top: 0;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 572px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 458px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-1 .u-image-1 {
    height: 528px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 462px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 180px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 683px;
  }

  .u-section-1 .u-image-1 {
    height: 623px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 736px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 425px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 550px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 543px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 268px;
  }

  .u-section-1 .u-image-1 {
    height: 338px;
  }
}